Rated 5 out of 5 stars

Why is it not compatible with ff3? Can you make it work on ff3?

This review is for a previous version of the add-on (3.6.3).